/* slick-slider 필수 css */
.slick-slider{position:relative; display:block; box-sizing:border-box; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; -webkit-touch-callout:none; -khtml-user-select:none; -ms-touch-action:pan-y; touch-action:pan-y; -webkit-tap-highlight-color:transparent;}
.slick-list{position:relative; display:block; overflow:hidden; margin:0; padding:0;}
.slick-list:focus{outline:none;}
.slick-list.dragging{cursor:pointer; cursor:hand;}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0, 0, 0); -moz-transform:translate3d(0, 0, 0); -ms-transform:translate3d(0, 0, 0); -o-transform:translate3d(0, 0, 0); transform:translate3d(0, 0, 0);}
.slick-track{position:relative; top:0; left:0; display:block;}
.slick-track:before,.slick-track:after{display:table; content:'';}
.slick-track:after{clear:both;}
.slick-loading .slick-track{visibility:hidden;}
.slick-slide{display:none; float:left; height:100%; min-height:1px; -webkit-transform: translate3d(0,0,0);}
[dir='rtl'] .slick-slide{float:right;}
.slick-slide img{display: block; margin:0 auto;}
.slick-slide.slick-loading img{display:none;}
.slick-slide.dragging img{pointer-events:none;}
.slick-initialized .slick-slide{display:block;}
.slick-loading .slick-slide{visibility:hidden;}
.slick-vertical .slick-slide{display:block;height:auto; border:1px solid transparent;}
.slick-arrow.slick-hidden{display:none;}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}
.slick-slide {
   -webkit-transform: translate3d(0,0,0);
}
.inner2{max-width:1200px; margin:0 auto; position:relative; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }

/* mainVisual */
.main{overflow:hidden !important;}
#mainVisual {padding-top:95px; }
#mainVisual .visu {}
#mainVisual article { position:relative; height:536px; background-size:cover !important;}
#mainVisual article .bg { height:100%;}
#mainVisual article .txt { position:absolute; text-align:center; width:100%; color:#fff; font-family: 'Lato', sans-serif; top:40%; font-weight:300;}
#mainVisual article .txt dl dt {font-size:65px; }
#mainVisual .visu01 { }
#mainVisual .visu01 .bg { background:url("/img/main/main_slide01.jpg") no-repeat center;  }
#mainVisual .visu02 .bg { background:url("/img/main/main_slide02.jpg") no-repeat center;  }
#mainVisual .visu03 .bg { background:url("/img/main/main_slide03.jpg") no-repeat center;  }
#mainVisual .visu04 .bg { background:url("/img/main/main_slide04.jpg") no-repeat center;  }
#mainVisual .slick-dots { text-align:center; position:absolute; width:100%; bottom:20px; display:none !important;}
#mainVisual .slick-dots li { display:inline-block; margin-right:15px; vertical-align:middle; }
#mainVisual .slick-dots li:last-child { margin:0;}
#mainVisual .slick-dots li button { width:83px; height:1px; background:rgba(255,255,255,0.5); border:none; text-indent:-9999px; vertical-align:middle;}
#mainVisual .slick-dots li.slick-active button { height:5px; background:rgba(255,255,255,1); }


/***product***/
#product{margin:100px 0 120px 0;}
.is_all_tit{text-align:center; width:100%; margin:0 0 60px 0;}
.is_all_tit h2{font-size:28px; font-weight:500; position:relative;}

.is_all_tit h2 span{position:relative;}
.is_all_tit h2 span.is_all_l:before{content:''; display:block; position:absolute;right:30px;top:15px; width:513px; height:1px; background:#ccc;}
.is_all_tit h2 span.is_all_l:after{content:''; display:block; width:23px; height:14px; position:absolute;left:-30px;top:0; background:url('/img/main/pro_bg.png')center center no-repeat;}
.is_all_tit h2 span.is_all_r:before{content:''; display:block; position:absolute;left:30px;top:15px; width:513px; height:1px; background:#ccc;}

.product_list ul{width:100%; overflow:hidden}
.product_list ul li{display:inline-block; width:49%; vertical-align:top; margin:10px 0 10px 10px;}
.product_list ul li.pro_mo{margin-left:0;}
.product_list ul li a{display:block;}
.product_list ul li a:hover .pro_over{background:url('/img/main/product1_c.jpg')center center no-repeat; width:590px; height:205px;}
.product_list ul li a .pro_over{background:url('/img/main/product1_n.jpg')center center no-repeat; width:590px; height:205px; transition:0.3s; position:relative;}
.product_list ul li a:hover .pro_over2{background:url('/img/main/product2_c.jpg')center center no-repeat; width:590px; height:205px;}
.product_list ul li a .pro_over2{background:url('/img/main/product2_n.jpg')center center no-repeat; width:590px; height:205px; transition:0.3s; position:relative;}
.product_list ul li a:hover .pro_over3{background:url('/img/main/product3_c.jpg')center center no-repeat; width:590px; height:205px;}
.product_list ul li a .pro_over3{background:url('/img/main/product3_n.jpg')center center no-repeat; width:590px; height:205px; transition:0.3s; position:relative;}
.product_list ul li a:hover .pro_over4{background:url('/img/main/product4_c.jpg')center center no-repeat; width:590px; height:205px;}
.product_list ul li a .pro_over4{background:url('/img/main/product4_n.jpg')center center no-repeat; width:590px; height:205px; transition:0.3s; position:relative;}
.product_list ul li a .pro_over p{position:relative;left:0%; top:25%; transform:translate(9%, 25%); font-size:18px; font-weight:600; color:#fff;}
.product_list ul li a .pro_over p:before{content:''; display:block; position:absolute;left:0;bottom:-30px; width:16px; height:2px; background:#fff;}
.product_list ul li a .pro_over span{position:absolute;left:3.5%; top:58%; transform:translate(50%, 50%); color:#fff; font-weight:300;}


/******support******/
#support{margin:20px 0 100px 0; }
.supp_list ul{border-top:2px solid #010080; width:100%; border-bottom:1px solid #ccc;}
.supp_list ul li{display:inline-block; width:49%; box-sizing:border-box; padding:44px 20px 44px 20px; position:relative;}
.supp_list ul li:before{content:''; display:block; position:absolute;left:7px;top:12px; width:1px; height:80px; background:#fff;}
.supp_list ul li:first-child:before{display:none;}
.supp_list ul li .su_left{float:left; display:inline-block; }
.supp_list ul li .su_left p{font-size:16px; color:#111; text-align:center;}
.supp_list ul li .su_left span{display:inline-block; font-size:20px; color:#111; font-weight:550; margin:0 65px 0 25px;}
.supp_list ul li .su_right{float:right; margin-top:5px;}
.supp_list ul li .su_right a{display:block; margin-right:10px;}


.transition_6 {
transition:all 0.6s;
-moz-transition:all 0.6s;
-webkit-transition:all 0.6s;
-o-transition:all 0.6s;
-ms-transition:all 0.6s;
}

.translate_x_100{
transform:translateX(-100px);
-moz-transform:translateX(-100px);
-webkit-transform:translateX(-100px);
-o-transform:translateX(-100px);
-ms-transform:translateX(-100px);
opacity:0;
}

.translate_x_play {
transform:translateX(0);
-moz-transform:translateX(0);
-webkit-transform:translateX(0);
-o-transform:translateX(0);
-ms-transform:translateX(0);
opacity:1;
}

.transition_d_2{
transition-delay:0.2s;
-moz-transition-delay:0.2s;
-webkit-transition-delay:0.2s;
-o-transition-delay:0.2s;
-ms-transition-delay:0.2s;
}